# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=networkmanager-support
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/NetworkManager"
license=('GPL')
pkgdesc="Meta package for networkmanager support."
depends=("networkmanager"
                        "networkmanager-openconnect"
                        "networkmanager-openvpn"
                        "networkmanager-pptp"
                        "networkmanager-vpnc"
                        "networkmanager-strongswan"
                        "network-manager-sstp"
                        "networkmanager-fortisslvpn"
                        "nm-cloud-setup"
                        "ntp"
                        "rp-pppoe"
                        "openresolv"
                        "openldap"
                        "openssh"
                        "dnsmasq"
                        "dhclient"
                        "wpa_supplicant"
                        "wireguard-tools"
                        "xl2tpd"
                        "modemmanager"
                        "mobile-broadband-provider-info"
                        "usb_modeswitch"
                        "gpsd"
                        "neard")
optdepends=('network-manager-applet: Applet for managing network connections'
                        'nm-tray: A pure QT NetworkManager front-end residing in panels'
                        'modem-manager-gui: A GTK+ Gui for modem manager'
                        'qomui: OpenVPN/WireGuard QT Gui with advanced features and support for multiple providers')
conflicts=("connman-support")
replaces=("croco-network" "manjaro-network")
install=networkmanager.install

